This is Beta Test Release B of BUSH, the BackUp SHell.  This 
version adds some printout and user abort options, and is 
better at recovering from DOS errors during the backup.  The 
configuration process is much more convenient, and the 
'hybrid' video version has been added.
